

@import url("simx_cn1rfc7.css");

 .p14cizii	{ width: 150px; height: 70px;  }
 .ph2ren3	{ background-color: black;  }
 .pq8eyxg-0 .s0,
 .pq8eyxg-0 .s4,
 .pq8eyxg-0 .s6,
 .pq8eyxg-0 .s8,
 .pq8eyxg-0 .s11,
.pq8eyxg-0,
 .pq8eyxg-67 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .pq8eyxg-0 .s1,
 .pq8eyxg-0 .s3,
 .pq8eyxg-0 .s5,
 .pq8eyxg-0 .s7,
 .pq8eyxg-0 .s9	{ color: #ADADAD;  }
 .pq8eyxg-0 .s2	{ color: #FF8000;  }
 .pq8eyxg-1 .s0,
 .pq8eyxg-2 .s0,
 .pq8eyxg-6 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pq8eyxg-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.pq8eyxg-2	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pq8eyxg-3 .s0,
 .pq8eyxg-4 .s0,
 .pq8eyxg-5 .s0,
 .pq8eyxg-7 .s0,
 .pq8eyxg-8 .s0,
 .pq8eyxg-10 .s0,
 .pq8eyxg-11 .s0,
 .pq8eyxg-12 .s0,
 .pq8eyxg-13 .s0,
 .pq8eyxg-14 .s0,
 .pq8eyxg-15 .s0,
 .pq8eyxg-17 .s0,
 .pq8eyxg-18 .s0,
 .pq8eyxg-19 .s0,
 .pq8eyxg-20 .s0,
 .pq8eyxg-22 .s0,
 .pq8eyxg-23 .s0,
 .pq8eyxg-24 .s0,
 .pq8eyxg-25 .s0,
 .pq8eyxg-26 .s0,
 .pq8eyxg-27 .s0,
 .pq8eyxg-29 .s0,
 .pq8eyxg-30 .s0,
 .pq8eyxg-31 .s0,
 .pq8eyxg-32 .s0,
 .pq8eyxg-33 .s0,
 .pq8eyxg-34 .s0,
 .pq8eyxg-36 .s0,
 .pq8eyxg-37 .s0,
 .pq8eyxg-38 .s0,
 .pq8eyxg-39 .s0,
 .pq8eyxg-40 .s0,
 .pq8eyxg-42 .s0,
 .pq8eyxg-43 .s0,
 .pq8eyxg-44 .s0,
 .pq8eyxg-46 .s0,
 .pq8eyxg-47 .s0,
 .pq8eyxg-48 .s0,
 .pq8eyxg-49 .s0,
 .pq8eyxg-50 .s0,
 .pq8eyxg-51 .s0,
 .pq8eyxg-52 .s0,
 .pq8eyxg-53 .s0,
 .pq8eyxg-54 .s0,
 .pq8eyxg-55 .s0,
 .pq8eyxg-57 .s0,
 .pq8eyxg-58 .s0,
 .pq8eyxg-59 .s0,
 .pq8eyxg-60 .s0,
 .pq8eyxg-61 .s0,
 .pq8eyxg-62 .s0,
 .pq8eyxg-63 .s0,
 .pq8eyxg-64 .s0,
 .pq8eyxg-66 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pq8eyxg-3,
.pq8eyxg-4,
.pq8eyxg-5,
.pq8eyxg-7,
.pq8eyxg-8,
.pq8eyxg-9,
.pq8eyxg-10,
.pq8eyxg-13,
.pq8eyxg-14,
.pq8eyxg-15,
.pq8eyxg-16,
.pq8eyxg-17,
.pq8eyxg-19,
.pq8eyxg-20,
.pq8eyxg-21,
.pq8eyxg-22,
.pq8eyxg-23,
.pq8eyxg-26,
.pq8eyxg-27,
.pq8eyxg-28,
.pq8eyxg-29,
.pq8eyxg-32,
.pq8eyxg-33,
.pq8eyxg-34,
.pq8eyxg-35,
.pq8eyxg-36,
.pq8eyxg-39,
.pq8eyxg-40,
.pq8eyxg-41,
.pq8eyxg-43,
.pq8eyxg-44,
.pq8eyxg-45,
.pq8eyxg-46,
.pq8eyxg-47,
.pq8eyxg-48,
.pq8eyxg-49,
.pq8eyxg-50,
.pq8eyxg-51,
.pq8eyxg-53,
.pq8eyxg-54,
.pq8eyxg-55,
.pq8eyxg-56,
.pq8eyxg-58,
.pq8eyxg-59,
.pq8eyxg-60,
.pq8eyxg-61,
.pq8eyxg-63,
.pq8eyxg-64,
.pq8eyxg-65,
.pq8eyxg-66,
.pq8eyxg-67	{ font-size: 14pt;  }
.pq8eyxg-6	{ font-size: 18pt;  }
.pi4fel9-0,
.pi4fel9-1,
.pi4fel9-2,
.pi4fel9-3,
.pi4fel9-4,
.pi4fel9-5,
.pi4fel9-6,
.pi4fel9-7,
.pi4fel9-8,
.pi4fel9-9,
.pi4fel9-10,
.p1vn7587-0,
.p1vn7587-1,
.p1vn7587-2,
.p1vn7587-3,
.p1vn7587-4,
.p1vn7587-5,
.p1vn7587-6,
.pkhqq6e-0,
.pkhqq6e-1,
.pkhqq6e-2,
.pkhqq6e-3,
.pkhqq6e-4,
.pkhqq6e-5,
.pkhqq6e-6,
.pkhqq6e-7,
.pkhqq6e-8,
.pkhqq6e-9,
.pkhqq6e-10,
.p1vieke0-0,
.p1vieke0-1,
.p1vieke0-2,
.p1vieke0-3,
.p1vieke0-4,
.p1vieke0-5,
.p1vieke0-6,
.p1vieke0-7,
.p1vieke0-8,
.p1vieke0-9,
.pkgl4ib-0,
.pkgl4ib-1,
.pkgl4ib-2,
.pkgl4ib-3,
.pkgl4ib-4,
.pkgl4ib-5,
.pkgl4ib-6,
.pkgl4ib-7,
.pkgl4ib-8,
.pkgl4ib-9,
.pkgl4ib-10,
.pkgl4ib-11,
.p13vctyq-0,
.p13vctyq-1,
.p13vctyq-2,
.p13vctyq-3,
.p13vctyq-4,
.p13vctyq-5,
.p13vctyq-6,
.p7ai0lo-0,
.p7ai0lo-1,
.p7ai0lo-2,
.p7ai0lo-3,
.p7ai0lo-4,
.p7ai0lo-5,
.p7ai0lo-6,
.p7ai0lo-7	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p12jc3fk,
 .pzclyp2,
 .p4nebth,
 .p9kt60h,
 .p1otcfwl,
 .p1ccy567,
 .p1xx8s3s,
 .pvh98zb,
 .p1fajz0k	{ width: 520px; padding: 10px 0px; list-style-image: url(../Resources/Bullet4.jpg); }
.pq8eyxg-11,
.pq8eyxg-12,
.pq8eyxg-18,
.pq8eyxg-24,
.pq8eyxg-25,
.pq8eyxg-30,
.pq8eyxg-31,
.pq8eyxg-37,
.pq8eyxg-38,
.pq8eyxg-42,
.pq8eyxg-52,
.pq8eyxg-57,
.pq8eyxg-62	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1d9ajxo-0,
.p1d9ajxo-1,
.p1d9ajxo-2,
.p1d9ajxo-3,
.p1d9ajxo-4,
.p1d9ajxo-5,
.p1d9ajxo-6,
.pamhw5s-0,
.pamhw5s-1,
.pamhw5s-2,
.pamhw5s-3,
.pamhw5s-4,
.pamhw5s-5,
.pamhw5s-6,
.pamhw5s-7	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1j1twtq	{ padding: 20px;  }

